#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hasql-transaction
version:              1.0.1.1
visibility:           public
id:                   hasql-transaction-1.0.1.1-3pukcM1rIsh5ILBTEQK6xS
key:                  hasql-transaction-1.0.1.1-3pukcM1rIsh5ILBTEQK6xS
license:              MIT
copyright:            (c) 2015, Nikita Volkov
maintainer:           Nikita Volkov <nikita.y.volkov@mail.ru>
author:               Nikita Volkov <nikita.y.volkov@mail.ru>
homepage:             https://github.com/nikita-volkov/hasql-transaction
synopsis:
    Composable abstraction over retryable transactions for Hasql

category:             Hasql, Database, PostgreSQL
abi:                  1b33357f8b092acde9ca13b9f0b7b5fd
exposed:              True
exposed-modules:      Hasql.Transaction Hasql.Transaction.Sessions
hidden-modules:
    Hasql.Transaction.Private.Prelude Hasql.Transaction.Private.Model
    Hasql.Transaction.Private.SQL Hasql.Transaction.Private.Statements
    Hasql.Transaction.Private.Sessions
    Hasql.Transaction.Private.Transaction

import-dirs:          /usr/lib/ghc-9.0.2/site-local/hasql-transaction-1.0.1.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hasql-transaction-1.0.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hasql-transaction
hs-libraries:         HShasql-transaction-1.0.1.1-3pukcM1rIsh5ILBTEQK6xS
depends:
    base-4.15.1.0 bytestring-0.10.12.1
    bytestring-tree-builder-0.2.7.9-9XIts2MTBwFiELsLRiE0c
    contravariant-1.5.5-FtJyCLyWfutGN2UWoJs8qd
    contravariant-extras-0.3.5.3-3b73AKWPLWc5hv678k9paA
    hasql-1.5.0.1-1qdgPm8iylpLaw6SpJSovq mtl-2.2.2 transformers-0.5.6.2

haddock-interfaces:
    /usr/share/doc/haskell-hasql-transaction/html/hasql-transaction.haddock

haddock-html:         /usr/share/doc/haskell-hasql-transaction/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

